Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Fri, 21 Oct 2022 12:02:17 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-21 12:02:09
            主  题 a new friend ,,!
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: a new friend ,,!
From: Amela Larsson <[email-masked]>
Date: Fri, 21 Oct 2022 06:01:55 +0200

Hello my new friend my new friend,!,
I want to wish you excellent mood..,
I will immediately inform you the essence of my message.,,
I looking for a man for a serious relationship!,,
I recently received your electronic box at a dating agency!!
Plucked up courage and write this letter,.!
If you are true free man who looking for stable relationship with a woman, then we could to tie our communication!.
To do this send me an answer!..
My image you will find attachment to this letter.,.
My name Lyubo.,
I heard about many examples where men and women from different countries manage to build love..
I know that each of us has the right for happiness and should at least once in life take the first step to get this is incredible happiness.,!
Now I'm doing it,.
Probably I need a little more tell you about myself?
Let's not rush and leave this for next message.,.
I promise to tell more about myself in my following letter and also to attach more than mine photo,,.
If you are not interested in this, then I am sorry for the inconvenience and concern..
You can to write to me to mine electronic box!,,
Send an answer me only if you need strong relationship.,
I will wait your letter with huge impatience,!.
Good luck,,!